[mythtv-users] Upgrading from 0.15 to 0.16

Verteiler verteiler at juro.at
Tue Sep 14 10:40:50 EDT 2004

I have a few problems using 0.15 and want to upgrade to 0.16. I am 
currently running a  2.6.8-1.521 FC2 Kernel which seems to work fine and 
I installed MythTV using Jarrod's guide (the old one ... thank you for 
compiling a new one, I'll have to run a diff on both to see where the 
differences are though). My question is whether I'll run into any 
problems compiling a new MythTV or is it possible to upgrade using apt-get?

-- Verteiler

More information about the mythtv-users mailing list